.dashboard-container {
  padding: 20px;
}

.navbar {
  width: 100%;
  background-color: purple;
  color: white;
  padding: 5px 20px; /* Reduz o padding para diminuir a altura da barra */
  display: flex;
  justify-content: space-between; /* Espalha os itens para os extremos */
  align-items: center;
  font-size: 0.9rem;
  font-weight: bold;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000; /* Garante que a barra fique sobre outros elementos */
}

.navbar-title {
  flex: 1; /* Ocupa o espaço disponível */
  text-align: center; /* Centraliza o texto */
}

.navbar-logo {
  margin-right: 60px; /* Ajusta a distância do ícone do usuário para o canto direito */
  cursor: pointer;
}

.cards-container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  margin-top: 120px; /* Aumenta o espaço entre a navbar e os cards */
}

.card {
  background-color: #f9f9f9;
  border: 1px solid #ddd;
  border-radius: 8px;
  overflow: hidden;
  width: 200px;
  text-align: center;
  cursor: pointer;
  transition: transform 0.2s;
}

.card:hover {
  transform: scale(1.05);
}

.card img {
  width: 100%;
  height: 150px;
  object-fit: cover;
}

.card h3 {
  margin: 10px 0;
}

.card p {
  padding: 0 10px 10px;
}
